@font-face {
   font-family: 'Montserrat-VariableFont_wght';
   font-display: swap;
   src: url('Montserrat-VariableFont_wght/font.woff2');
}
@font-face {
   font-family: 'OpenSans-VariableFont_wdth,wght';
   font-display: swap;
   src: url('OpenSans-VariableFont_wdth,wght/font.woff2');
}
@font-face {
   font-family: 'Montserrat-Italic-VariableFont_wght';
   font-display: swap;
   src: url('Montserrat-Italic-VariableFont_wght/font.woff2');
}
@font-face {
   font-family: 'OpenSans-Italic-VariableFont_wdth,wght';
   font-display: swap;
   src: url('OpenSans-Italic-VariableFont_wdth,wght/font.woff2');
}
